/*------------------------------------*\
    #BASE.IMAGES
\*------------------------------------*/
/**
 * Basic headline styles.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.base';

img {
    display:block;
    width: 100%;
    max-width: 100%;
    height:auto;
}
img:not([src]) {
    visibility: hidden;
}
/* Fixes Firefox anomaly during image load */
@-moz-document url-prefix() {
    img:-moz-loading {
        visibility: hidden;
    }
}

